summaryrefslogtreecommitdiff
path: root/scripts/trollette.sh
diff options
context:
space:
mode:
authorChristian Franke <nobody@nowhere.ws>2013-05-07 00:04:05 +0200
committerChristian Franke <nobody@nowhere.ws>2013-05-07 00:43:41 +0200
commitf0d5c5c56a222feed1ff53380133844e536428d0 (patch)
treeb375c6d09a41154ac66c01d101719a84e2769cd9 /scripts/trollette.sh
parentf332cbe3c4f2b464efe916235c85a8e4c960e22c (diff)
fix some bashisms
Diffstat (limited to 'scripts/trollette.sh')
-rwxr-xr-xscripts/trollette.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/trollette.sh b/scripts/trollette.sh
index 7d2d0fa..3786fc1 100755
--- a/scripts/trollette.sh
+++ b/scripts/trollette.sh
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/bin/bash
WEBPATH="../"
NAME="klo"
@@ -9,7 +9,7 @@ BILD=`python trollette.py`
TODAY=`date`
TIME=`date +"%H"`
-cp $BILD ${WEBPATH}/public/img/buffer.${NAME}.webcam.jpg &> /dev/null || exit 1
+cp $BILD ${WEBPATH}/public/img/buffer.${NAME}.webcam.jpg > /dev/null 2>&1 || exit 1
cp ${WEBPATH}/public/img/buffer.${NAME}.webcam.jpg ${WEBPATH}/public/img/buffer.thumb.${NAME}.webcam.jpg